.contactbox {
	width:75%;
	margin:auto;
	margin-top:1.5em;
	margin-bottom:2em;
	border:1px solid #999999;
	padding:1em;
}
.contactbox label.box{
	position:relative;
	top: -1.5em;
	left: 1em;
	border:1px solid #999999;
	background-color:#ffffff;
	padding:2px;
	padding-left:1em;
	padding-right:1em;
}
.errormessage {
font-weight:bold;
color: #cc0000;
}
input {
margin-bottom:2em;
}
input#name {
width:40%;
}
input#email {
width:50%;
}
input#subject {
width:60%;
}
textarea {
vertical-align:top;
width: 86%;
height: 10em;
}
#call {

}
#write {

}
#email {

}
#type {

}
    .hpot{
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
    }

